shit

Prerequisites

shit declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.6.0perl0.00
strict0perl0.00
warnings0perl0.00

shit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571